@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    background-color: #fff;
    min-width: 1320px;
   
}



li {
    list-style: none;
}

a {
    text-decoration: none;
    display: block;
}

img,
input {
    border: 0;
    outline: none;
}


.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;

}

/* icon摇晃 */
@keyframes icon-yh {
    0% {
        transform: rotateZ(0);
    }

    10% {
        transform: rotateZ(10deg);
    }

    20% {
        transform: rotateZ(0);
    }

    30% {
        transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(0);
    }

    50% {
        transform: rotateZ(10deg);
    }

    60% {
        transform: rotateZ(0);
    }

    70% {
        transform: rotateZ(-10deg);
    }

    80% {
        transform: rotateZ(0);
    }

    90% {
        transform: rotateZ(10deg);
    }

    100% {
        transform: rotateZ(0);
    }
}

.px1300 {
    max-width: 1300px;
    margin: 0 auto;
}
.nav-box{
	height: 46px;
	background-color: #e4f5ff;
}

/* 头部导航 */

.nav>ul>li {
    
    float: left;
    position: relative;
    width: 10%;
}

.nav>ul>li:first-child {
    border-left: none;
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size: 18px;
    color: #333;
    text-align: center;
    line-height: 46px;
    position: relative;
}

.nav>ul>li:hover>a::before {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #177fba;
    width: 0;
}





.nav>ul>li>div {
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: center;
    background: rgb(255 255 255);
    z-index: 99;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    background-color: #fff;
    
    
}

.nav>ul>li>div>ul {
    overflow: hidden;
    
}

.nav>ul>li>div>ul>li {
    width: 100%;
    
    
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 36px;
    white-space: nowrap;
    
}


.nav>ul>li>div>ul>li:hover a{

    color: #fff;
}
.nav>ul>li>div>ul>li:hover {

    background-color: #177fba;
}



/* pic：padding-top */

.pic {
    padding-top: 70%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 1px;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}
.pic img:hover {
    transform: scale(1.05);
}

.h-top{
    padding: 20px 0;
    background-color: #177fba;
}

.logo{
    float: left;

}
.ser{
    float: right;
    position: relative;
    margin-top: 15px;
}
.ser input{
    width: 260px;
	height: 42px;
	border-radius: 21px;
    color: #eee;
    background-color: transparent;
	border: solid 1px #ffffff;
    padding: 15px;
}
.ser input::placeholder{
    font-size: 14px;
	letter-spacing: 1px;
	color: #ffffff;
	opacity: 0.7;
}
.ser img{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}


/* foot */
.foot{
    background-color: #177fba;
    padding: 35px 0;
}

.contact{
  /*  float: right;*/
    text-align: right;
}
.links{
    display: inline-block;
    margin-left: 115px;
    margin-top: 22px;
display: none;
}
.f-link{
    
    width: 300px;
	height: 46px;
	border: solid 1px #8bc7e9;
    padding: 0 20px;
    cursor: pointer;
    position: relative;
}
.f-link p{
    font-size: 14px;
    line-height: 46px;
	letter-spacing: 1px;
	color: #cfeeff;
    background: url(../images/arrow-down.png) no-repeat;
    background-position: right center;
}

.f-link ul{
    position: absolute;
    bottom: 46px;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: #177fba;
    display: none;
    border: solid 1px #8bc7e9;
    border-bottom: none;
    
}
.f-link:hover ul{
    display: block;
}
.f-link ul li a{
    line-height: 40px;
    color: #fff;
    padding-left: 10px;
    
}
.f-link ul li a:hover{
    background-color: #fff;
    color: #177fba;
}
.contact p{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 1px;
	color: #e3f4fe;
}
.foot .logo{
    margin-top: 34px;
}